Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 22:38:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Desire Is Typing......                    Hello           02:21 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:21 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:21 AM, 02st Dec                     Desire Is Typing......                    1           02:21 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Hello Desire Is Typing...... , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:21 AM, 02st Dec                     Desire Is Typing......                    1           02:21 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:21 AM, 02st Dec                     Desire Is Typing......                    9403663379           02:21 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            02:22 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:22 AM, 02st Dec                     Desire Is Typing......                    2           02:22 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:22 AM, 02st Dec                     Desire Is Typing......                    1           02:22 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:22 AM, 02st Dec                     Desire Is Typing......                    [email-masked]           02:24 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:24 AM, 02st Dec                     Desire Is Typing......                    ?           02:24 AM, 02st Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:24 AM, 02st Dec                     Desire Is Typing......                    9403663379           02:25 AM, 02st Dec                     Desire Is Typing......                    Hello this samir and this my           02:25 AM, 02st Dec                     Desire Is Typing......                    Order number           02:25 AM, 02st Dec                     Desire Is Typing......                    Today I'm leaving dubai so           02:25 AM, 02st Dec                     Desire Is Typing......                    How can I collect my order from store           02:26 AM, 02st Dec                     Desire Is Typing......                    Can you check And let me know           02:26 AM, 02st Dec                     Desire Is Typing......                    Tawfik           02:28 AM, 02st Dec                     Desire Is Typing......                    Are you there           02:28 AM, 02st Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:29 AM, 02st Dec                     Desire Is Typing......                    Ok thank you so much           02:30 AM, 02st Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:30 AM, 02st Dec                     Desire Is Typing......                    * File attached - SAMIR SUBEDI-PPC1P1.pdf *    SAMIR SUBEDI-PPC1P1.pdf           02:31 AM, 02st Dec                     Desire Is Typing......                    This is my ticket           02:31 AM, 02st Dec                     Desire Is Typing......                    Before 12 if I can collect it is Good for me           02:31 AM, 02st Dec                     Desire Is Typing......                    And I can leave dubai           02:32 AM, 02st Dec                     Desire Is Typing......                    With my iteams           02:32 AM, 02st Dec                   Mohammed                   We will do our best to make your order ready at the store soon enough           02:32 AM, 02st Dec                     Desire Is Typing......                    Kindly help me in to it           02:32 AM, 02st Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:34 AM, 02st Dec                     Desire Is Typing......                    Thanks           02:37 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 AM, 02st Dec                     Desire Is Typing......                    Thank you ?           02:38 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392293